employment.jdbc.driver=com.mysql.cj.jdbc.Driver
employment.jdbc.url=jdbc:mysql://localhost:3306/ozatsite_employment?useSSL=false&useUnicode=yes&characterEncoding=utf-8
employment.jdbc.user=ozatsite
employment.jdbc.password=Ozatsite!

employment.hibernate.dialect=org.hibernate.dialect.MySQLDialect
employment.hibernate.show_sql=true
employment.hibernate.hbm2ddl.auto=update
employment.hibernate.enable_lazy_load_no_trans=true